﻿@charset "UTF-8";
/* CSS Document */
html 

/* *********************************
           Variables
  ********************************** */


/* *********************************
   Some Style Overrides on Bootstrap
  ********************************** */
body
{
	font: 'Raleway', sans-serif;
	width: 100%;
	margin: auto;
	min-width: auto;
	max-width: 1920px;
}
  .container {
    margin-right: 100px;
  }

.col-sm-12
 {width: 100%;
}

.row4
{width: 100%;
 margin-top: 30px;
	margin-bottom:100px;
}

.row7
{
	margin-top: 30px;
	margin-bottom:100px;}
	
.navbar-collapse.collapse {
	align-content: right;
	width: auto;
	float:bright;
	}
	
	
	#wrap { 
	width: 100%;
	padding-left: 50px;
	padding-right: 50px;
	
}

  #jumbotron{
      padding-bottom: 40px;
  }


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6
{
	font-family:'Raleway', sans-serif;
}



.col-lg-12, col-md-12, col-sm-12
{
	padding-left: 0px;
}

.col-lt-12 {
    margin-top: 10%;
}

#mainform123.form.js-form
{
	width: 50%;
	margin-left: 20%;}


.h1, h1 {
    font-size: 45px;
    font-family:'Raleway', sans-serif;
    font-weight: 700;
    margin-top: 55px;
    margin-bottom: 30px;   
}

.h2, h2 {
    font-size: 30px;
    font-family:'Raleway', sans-serif;
    font-weight: 700;
    margin-top: 50px;
    margin-bottom: 50px;
    text-align:center;
}

.h3, h3 {
    font-size: 20px;
    font-family:'Raleway', sans-serif;
    font-weight: 400;
    text-align:center;
}

img
{
      margin-top: 30px;
}

p.one
{font-size: 15px;
 font-family: 'Raleway', sans-serif;
 font-weight: 400;
color: #000000;

margin-bottom: 10px;
}

p.two
{font-size: 15px;
 font-family: 'Raleway', sans-serif;
 font-weight: 300;
color: #000000;
text-align:center;
margin-bottom: 40px;

}

p.three
{font-size: 15px;
 font-family: 'Raleway', sans-serif;
 font-weight: 400;
color: #000000;
text-align:center;
margin-top: 40px;
}

p.four
{font-size: 15px;
 font-family: 'Raleway', sans-serif;
 font-weight: 400;
color: #2fcfea;
text-align:center;
margin-top: 40px;
}

p.six
{font-size: 15px;
 font-family: 'Raleway', sans-serif;
 font-weight: 300;
color: #000000;

margin-top:10%;
}


.test{
color: #2abbd4;
font-size: 15px;
 font-family: 'Raleway', sans-serif;
 font-weight: 500;
text-align:center;
margin-bottom: 40px;

}

.active
{   color:#fff;
    background-color:#ffffff}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover
 {color:#2fcfea;background-color:#ffffff}

.navbar-inverse .navbar-nav>li>a
{ color: #2fcfea;}

.navbar-inverse{background-color:#fff;border-color:#fff}

.navbar-inverse .navbar-collapse.collapse .navbar-inverse .navbar-form {
   border-color: #ffffff;
  @media (max-width: 767px) {
    background-color: #ffffff;
  }

.navbar-nav .active a:hover
    {color:#fff;background-color:#ffffff}

.navbar-inverse .navbar-nav > li > a {
color: #2fcfea;
background-color: #ffffff; 

}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
color: #B1B1B1;
background-color: #ffffff; 
}


.form{ padding-left: 40%;}
      
.col-sm-12
{
margin-bottom: 10%;
margin-top: 10%;
}
@media (max-width: 1920px){
}
